docs

# AnswerShippingQueryOk

data class AnswerShippingQueryOk (val shippingQueryId: ShippingQueryIdentifier , val shippingOptions: List < ShippingOption >) : AnswerShippingQuery
Content copied to clipboard

## Constructors

AnswerShippingQueryOk
Link copied to clipboard
fun AnswerShippingQueryOk (shippingQueryId: ShippingQueryIdentifier , shippingOptions: List < ShippingOption >)
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

isOk
Link copied to clipboard
open override val isOk : Boolean = true
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
shippingOptions
Link copied to clipboard
val shippingOptions : List < ShippingOption >
Content copied to clipboard
shippingQueryId
Link copied to clipboard
open override val shippingQueryId : ShippingQueryIdentifier
Content copied to clipboard